About the program

CD Autorun Creator
Create powerful autorun programs for your CDs

CLICK HERE TO DOWNLOAD ADDITIONAL TEMPLATES!

About the program:

CD Autorun Creator offers fast and efficient way of bulding autorun programs. You can build your own autoruns within two minutes. Even beginners can create their own autoruns and customize them detailed to fit their needs.

CD Autorun Creator installation package contains three templates. Additional templates can be downloaded from our site.
Demo version does not have functionality limitations. Autorun programs created using demo version of the CD Autorun Creator will display the trial warning message. The demo or autorun programs created by it, will not stop working after some period of time. If you wish to register program, click here to see registration information.

This program is free to download, distribute and use as long as it stay unchanged.
You may distribute the CD Autorun Creator installation package without fee as a single, unmodified, intact entity, and without any user Registration details which you may have received.

You can find the latest product information and product updates on our Web page http://www.dswsoftware.cjb.net


Program requirements

Home: CD Autorun Creator

CLICK HERE TO DOWNLOAD ADDITIONAL TEMPLATES!

Program requirements:

Minimum system requirements for the CD Autorun Creator to be able to build autorun programs:

· Windows 95/98/ME, NT4, Windows 2000 Professional or Windows XP
· 5 MB free disk space
· 10 MB free disk space for created autorun programs(your autorun projects may need much more disk space)
· 386 DX IBM-compatible PC with > 4 MB RAM
· Mouse or similar device

Recommended system configuration for CD Autorun Creator:

· Windows 95/98/ME, NT4, Windows 2000 Professional or Windows XP
· 5 MB free disk space
· 10 MB free disk space for created autorun programs(your autorun project may need much more disk space)
· 486 DX IBM-compatible PC with > 8 MB RAM
· Mouse or similar device
· 256 colors at 800x600 resolution or higher
· Sound card

Minimum system requirements for executing created autorun programs:

· Windows 95/98/ME, NT4, Windows 2000 Professional or Windows XP
· 1-5 MB free disk space in a temprorary directory


Registration

CLICK HERE TO DOWNLOAD ADDITIONAL TEMPLATES!

Registration:

You can register your copy of CD Autorun Creator at a cost of $30 (personal license) or $85 (commercial license). With the personal license, you can use the program for non-commercial purposes in a non-business, non-commercial environment. To use the program in a corporate, government or business environment, you should purchase a commercial license.

On payment approval (usually within a few hours after you register online), we'll send you the registration key which will remove limitations of the unregistered version of the program. All registrations will be valid for all future versions of the program.

Your credit card information is sent directly to the credit card processor in a secure manner, so that nobody else can see it. This protects you by ensuring that nobody but you and the credit card processor will see your card.

Online registrations are handled by
ShareIt( http://www.shareIt.com ) and Qwerks( http://www.qwerks.com ), one of the world's leading e-commerce providers for software and shareware sales via the Internet.

Click here to purchase CD Autorun Creator personal license($30)
ShareIt: http://shareit1.element5.com/product.html?productid=163306
or Qwerks: https://www.Qwerks.com/order/buynow.asp?ProductID=4673

Click here to purchase CD Autorun Creator commercial license($90)
ShareIt: http://shareit1.element5.com/product.html?productid=161525
or Qwerks: https://www.Qwerks.com/order/buynow.asp?ProductID=4674

If you have question about program registration you can contact the support


How to use

Home: Contact information:

DSW Software Team

http://www.dswsoftware.cjb.net

ddragan@dswsoftware.cjb.net
rade@dswsoftware.cjb.net
support@dswsoftware.cjb.net

Phone: + 381 63 83 80 313


Other software

Home: Other software made by DSW Team:

Screen Saver Builder
Put your favourite pictures in slide show screen saver. Screen Saver Builder is a screen saver engine that will display your pictures with many advanced options. You can have your own custom screen saver in a minute with this easy to use tool!

Web Screensaver Builder
Your favourite Web pages in a slide show screen saver. Make list of web addresses or local pages that You want to see in screen saver and display the most complex screen savers ever seen!

Visit DSW Home page


How to use

CLICK HERE TO DOWNLOAD ADDITIONAL TEMPLATES!

Using the program:

Geting started
 Program settings
Autorun projects

Creating autoruns:
Main autorun settings
CD info
Commands
Sound settings
Splash and exit screens
Tips and tricks


How to use

CLICK HERE TO DOWNLOAD ADDITIONAL TEMPLATES!

Using program:Geting started: program settings

Before you start using CD Autorun Creator, you should can program options(not required). After main program window appears, in the program menu, click on the Tools and then Program settings.

You will see the Settings window. There you can turn on/off picture preview, disable program splash screen, choose compress folder and choose whether your autorun program will execute after created. Splash screen will allways pop up as long as program works unregistered.

It is recomended that you leave compress folder to default. Change it only if you don't have enough disk space. Picture preview in some cases can be annoying and may slow your work but it can be also very useful. Running autorun program after created is recomended. That way you can see if it works just the way you planed. You'll hear the sounds, You'll be able to execute commands, see splash screen... it'll work just like on CD.


How to use

CLICK HERE TO DOWNLOAD ADDITIONAL TEMPLATES!

Using program:Geting started: Autorun projects

You can save your work(autorun project) as a CD Autorun project file (.cdarp) at any moment. It is a file that contains all settings you have made while creating autorun. You can same way load projects that you made from the program menu. Click on the File/Open tab on the menu to open existing project.

To start new project and clear all settings, click on the New tab. If not saved, your current project will be lost.


How to use

CLICK HERE TO DOWNLOAD ADDITIONAL TEMPLATES!

Using program: Creating autoruns: Main autorun settings

First step in creating autorun programs using CD Autorun Creator is specifying the folder where files for your CD are stored in. This is the folder where autorun will be saved. The folder we're talking about must contain all files(programs, documents, pictures etc...) that you want to run/preview from autorun.

Next step is template selection. On the Main autorun settings window you have a Select button. In templates window you can choose one of installed templates. The list of available templates is in the upper left corner. Below the list of the templates, there is a description text where you can find information about the selected template. Read description carefully. You can click on the template picture in the upper right corner of the window and see example of the autorun created using this template(that is not preview of your autorun). After you selected the template, click on the Accept button.

We're back in the Main autorun settings window. Now you can set window size, color, background picture and locate icon. While setting window size you can choose program to run in full screen mode. Not all templates has ability to run in full screen mode or to change size so please read it's description.


How to use

CLICK HERE TO DOWNLOAD ADDITIONAL TEMPLATES!

Using program: Creating autoruns: CD info

CD autorun info is where you can set program title, logo text or picture, and description. You can change and use different fonts, style and color for each text. To change color of the text, simply double click on that text box.

IMPORTANT:
If you want to use non standard fonts you should include them in your autorun. That way, when you build autorun at the end, the fonts you selected will be packed in the autorun program. All users that use your CD will have autorun looking just the way you built it, using included fonts.

When you include font (C:\Great Fonts\Font.ttf) it is automaticly registered as a system font and you can choose it in the font list the moment you click Finish button. Fonts registered by this tool are registered temporary. After computer restart this fonts will not be available.

When you choose logo picture it is usually placed in the top of the main window. If the picture size is larger than the window itself, it'll cover the whole main window and place itself as the background picture. When the template does not have passibility to change the background picture this is the way to do it easy.


How to use

CLICK HERE TO DOWNLOAD ADDITIONAL TEMPLATES!

Using program: Creating autoruns: Commands

In this section you can set commands and assign actions to your autorun program. You can set commands to open files from your CD, run programs, send e-mails and open Web addresses.

IMPORTANT:
CD rom files folder must be selected. If you did not do it go back to Main settings!

First type the command title and after that locate the file or program that should be activated by this command. The command title AD-Aware 5.8 installation will run program \Setup\aaw.exe. This command will close autorun program after it execute(see the picture above).

If you're for example setting an e-mail command you can set message subject by writting it in the first parameter field. The command will execute as: mailto:cdarc@dswsoftware.cjb.net?subject=support

All commands can have description that will show when mouse pass over the command/button. The command font name, size, style and color can also be set.

The exit button just closes autorun and therefore there is no need to set anything but the command title.


How to use

CLICK HERE TO DOWNLOAD ADDITIONAL TEMPLATES!

Using program: Creating autoruns: Sound settings

Autorun programs created with CD Autorun Creator can play one sound file(Mp3 for example). The sound can start playing on program start or wait for user to start it. Sound can repeat up to 1000 times. Also, pause between repeating can be set. The sound start/stop by clicking on the command which caption can be set in this window.

Autoruns has option to play sound you select, when mouse is over the buttons/commands.


How to use

CLICK HERE TO DOWNLOAD ADDITIONAL TEMPLATES!

Using program: Creating autoruns: Splash and exit screens

Autorun can display splash and exit screens. This screens can contain one line of the text and picture. Background color, withhold time, screen size, picture and text position can be set. You can allow or disallow users to click on splash or exit screen to skip it.


How to use

CLICK HERE TO DOWNLOAD ADDITIONAL TEMPLATES!

Using program: Tips and tricks

1- How to insert picture to cover entire autorun?
 You can choose logo picture in CD Autorun info and if picture is big enough, it'll cove entire window of your autorun.

2- How to assign command to simply display content of CD?
In Add commands section, set command, add title, set parameter to Run program and leave blank Target filename field.